.blueB {
	font-family: Geneva, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #236AA8;
	padding-top: 10px;
}
.greenB {
	font-family: Geneva, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	color: #77AB01;
	font-weight: bold;
	padding-top: 10px;
}
.menu {
	font-family: Geneva, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #D1AE76;
	text-decoration: none;

}
.green {
	font-family: Geneva, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	color: #77AB01;
	font-weight: bold;

}
.men {
	font-family: Geneva, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #999999;
}
.bottom {
	font-family: Geneva, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.text {
	font-family: Geneva, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #666666;
	text-transform: none;
	font-variant: normal;
}
.contenttext p {
	font-family: Geneva, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #666666;
	text-transform: none;
	font-variant: normal;
	padding-top:5px;
	margin: 0;
}



.menu1 {
	font-family: Geneva, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #236AA8;
}
.mail {
	font-family: Geneva, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #236AA8;
}
.text1 {font-family: Geneva, Arial, Helvetica, sans-serif, Tahoma;font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #236AA8;
	text-transform: none;
	font-variant: normal;



}
.headertext2 {font-family: Geneva, Arial, Helvetica, sans-serif, Tahoma;font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #821445;
	text-transform: none;
	font-variant: normal;
}
.headertext {font-family: Geneva, Arial, Helvetica, sans-serif, Tahoma;font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #821445;
	text-transform: none;
	font-variant: normal;
}
p {padding-top:3px;
}

.subscribeForm input {
	width:201px; 
	border-width:1px; border-style:solid; 
	border-color:#D5D5D5; font-size:12px;
}
.subscribeForm label, li {
	font-family: Geneva, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #666666;
	padding-left:20px;
} 
.subscribeForm th {
	text-align: left;
}
.subscribeForm td {
	text-align: right;
}

.contact table
{
    margine-left: 40px;
}
.contact input
{
    width:271px;
    height:17px; 
    border-width:1px; 
    border-style:solid; 
    background-color:#ffffff; 
    border-color:#D5D5D5
}
.contact th
{
	width:130px;
	height:28px;
    padding-left:0px; 
    padding-top:1px; 
    padding-right:16px;
    font-weight: normal;
    text-align: right;
    
    font-family: Geneva, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #666666;
}
.contact textarea
{
    width:271px; 
    height:142px; 
    border-width:1px; 
    border-style:solid; 
    background-color:#ffffff; 
    border-color:#D5D5D5; 
    overflow:auto
}

.contact ul
{
    margin: 0;
    padding: 0px 20px 0px 20px;
    list-style-type: none;
}
.contact li
{
    margin: 0 0.15em;    
    float: left;
    padding: 2px 16px 0 0;
    /*height: 21px;*/
}
.contactSubmit input
{
    width:68px; 
    height:22px; 
    border-width:1px; 
    border-style:solid; 
    background-color:#dddddd; 
    border-color:#959595;
	/*background-image: url(/site/images/submit.gif);*/
}
.feedbackoktext
{
    color: #226d22;
	padding-left:15px;
}
